Submit Job
curl --request POST \
--url https://test-api.sandbox.co.in/bank/virtual/accounts/{account_number}/statements/jobs \
--header 'Content-Type: application/json' \
--data '
{
"@entity": "<string>",
"from": 123,
"to": 123
}
'import requests
url = "https://test-api.sandbox.co.in/bank/virtual/accounts/{account_number}/statements/jobs"
payload = {
"@entity": "<string>",
"from": 123,
"to": 123
}
headers = {"Content-Type": "application/json"}
response = requests.post(url, json=payload, headers=headers)
print(response.text)const options = {
method: 'POST',
headers: {'Content-Type': 'application/json'},
body: JSON.stringify({'@entity': '<string>', from: 123, to: 123})
};
fetch('https://test-api.sandbox.co.in/bank/virtual/accounts/{account_number}/statements/jobs', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"timestamp": 123,
"transaction_id": "<string>",
"data": {
"id": "<string>",
"created_at": 123,
"@entity": "<string>",
"status": "<string>",
"from": 123,
"to": 123
},
"code": 123
}Submit Virtual Account Statement Job
Submit Virtual Account Statement Job API allows you to submit an account statement job for a virtual account
POST
/
bank
/
virtual
/
accounts
/
{account_number}
/
statements
/
jobs
Submit Job
Path Parameters
Was this page helpful?
āI